Subject: Re: Kernel 2.6 IPV6 Busted

From: Quantum Scientific <[email-masked]>
Date: Tue, 1 Mar 2005 17:55:55 -0600

On Tuesday 01 March 2005 14:46, Tomasz Torcz wrote:
> On Tue, Mar 01, 2005 at 11:26:34AM -0500, Jeff Garzik wrote:
> > Just write sane firewall rules that don't allow incoming.
> 
>  Isn't this thread about non-working stateful firewalling? Specifically
> situation where -m state --state RELATED or ESTABLISHED isn't allowin
> any packets because there is no connection tracking? Without allowing
> incoming packets there could be no 2-way communication (for UDP at
> least).

Right.  Nor for any of the other protocols.  No incoming packets.

Carl Cook